Subject: Re: Joseph Absent
From: Saurabh Dadu <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Apurva Arora <[email-masked]>, Swati Shukla <[email-masked]>, Subir Chakma <[email-masked]>
Date: Tue, 31 Jan 2017 17:24:48 +0000

He does not need to come from tomorrow. Apurva - speak to AIESEC and put him on flight back. His quality was any how very poor, plus such behaviour is not helping.

Sent from my iPhone

On 01-Feb-2017, at 6:19 AM, Subir Chakma <[email-masked]<mailto:[email-masked]>> wrote:

Hello,

Joseph is absent today as well without a prior information. Advise HR to follow up directly with him. Thanks

________________________________
From: "Subir  Chakma" <[email-masked]<mailto:[email-masked]>>
To: "Abdelrahman Elmahdii" <[email-masked]<mailto:[email-masked]>>
Cc: "Saurabh Dadu" <[email-masked]<mailto:[email-masked]>>, "Deeksha Dadu" <[email-masked]<mailto:[email-masked]>>, "Apurva Arora" <[email-masked]<mailto:[email-masked]>>, "Swati Shukla" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, January 30, 2017 2:40:24 PM
Subject: Re: Joseph

Hello Joseph,

This should have been planned in advance and got it approved.

Unfortunately, we cannot accept such no-show by dropping an email like this. You didn't think of the process requirement.

I was available on Phone for any emergency. I cannot approve this leave and will be considered unsanctioned.

Regards,

________________________________
From: "Abdelrahman Elmahdii" <[email-masked]<mailto:[email-masked]>>
To: "Subir  Chakma" <[email-masked]<mailto:[email-masked]>>
Sent: Sunday, January 29, 2017 6:16:48 PM
Subject: Joseph

Dear Subir,

Hope you are fine,

I just want to inform you that i cannot come tomorrow because i need to go to FRRO tomorrow in the morning and i need to finish it it's really urgent so please i need to take tomorrow as a leave just one day.

Thank you so much.

Best regards,

Joseph